body::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 65%;
    height: 75%;
    background-image: url("../../images/background_login.png");
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

@media (min-width: 768px) {
    body::after {
        width: 65%;
        height: 75%;
        background-size: contain;
    }
}

@media (max-width: 767px) {
    body::after {
        width: 100%;
        height: 30%;
        background-size: cover;
    }
}